user_homepage:
    path:     /
    defaults: { _controller: UserBundle:Default:index }

admin_login:
    path:  /admin/login
    defaults: { _controller: UserBundle:SecurityAdmin:login }

admin_user_login_check:
    path: /admin/login_check
    defaults: { _controller: UserBundle:SecurityAdmin:loginCheck}

admin_logout:
    path: /admin/logout
    defaults: { _controller: UserBundle:SecurityAdmin:logout}
